/*All content copyright, Jurisica Lab. */
/*This css document contains the default styling applied across all pages of the website*/
/*Last updated: September 10, 2009
Author: Uzma Khan*/

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em; font-weight:normal; font-style:normal;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:top;}

#leftSide
	{
		float:left;
		width:235px;
		margin-top:15px;

	}

#introduction, #download, #subscribe, #documentation, #help
	{
		float:left;
		width:227px;
		border: 1px solid #8D8D8D;
		padding-top: 5px;
		padding-bottom: 10px;
		padding-left: 10px;
		padding-right: 10px;
		margin-bottom:15px;
	}

#introduction a span
	{
		position: absolute;
		left:-2000px;
	}

#introduction a
	{
		float:left;
		background: url(ReadMoreBtn.png) no-repeat center;
		width:100px;
		height:20px;
	}

#download a span
	{
		position: absolute;
		left:-2000px;
	}

#download a
	{
		float:left;
		background: url(DownloadBtn.png) no-repeat center;
		width:100px;
		height:20px;
	}

#documentation a.pdf span, a.html span
	{
		position: absolute;
		left:-2000px;
	}

#documentation a.pdf
	{
		float:left;
		background: url(PdfBtn.png) no-repeat center;
		width:50px;
		height:20px;
	}

#documentation a.html
	{
		float:left;
		background: url(HtmlBtn.png) no-repeat center;
		width:50px;
		height:20px;
		margin-left:5px;
	}


#subscribe input.btn
	{
		border-style:hidden;
		border-width:0px;
		background: white url(SubscribeBtn.png) no-repeat center;
		width:100px;
		height:20px;
		cursor:pointer;
	}

#help a span
	{
		position: absolute;
		left:-2000px;
	}

#help a
	{
		float:left;
		background: url(EmailBtn.png) no-repeat center;
		width:100px;
		height:20px;
	}


#pageSpotlights
	{
		float:right;
		width: 675px;
		height: 550px;
	}

	.spotlights
		{
			background-repeat: no-repeat;
			width:auto;
			height:550px;
			margin-top: 15px;
			border: 1px solid #8D8D8D;
			position:absolute;
			left: -5000px;
			top:-5000px;
		}

	.mask
		{ 
			float:left;
			width:672px;
			height:60px;
			background: url(para-bkg.png) no-repeat center;
			border: 1px solid #161B1F;
			border-bottom:2px solid #161B1F;
		}

	.spotlights p 
		{
			padding-top:5px;
			padding-left:25px;
			padding-right:25px;
			color:white;
		}

	
	#spotlight1
		{
			background: url(feature1.png) no-repeat center;
		}


	#spotlight2
		{
			background: url(feature2.png) no-repeat center;
		}

	#spotlight3
		{
			background: url(feature3.png) no-repeat center;
		}

	#spotlight4
		{
			background: url(feature4.png) no-repeat center;
		}

	#spotlight5
		{
			background: url(feature5.png) no-repeat center;
		}

	#spotlight6
		{
			background: url(feature6.png) no-repeat center;
		}

	#spotlight7
		{
			background: url(feature7.png) no-repeat center;
		}

	#spotlight8
		{
			background: url(feature8.png) no-repeat center;
		}

	#spotlight9
		{
			background: url(feature9.png) no-repeat center;
		}

	#spotlight10
		{
			background: url(feature10.png) no-repeat center;
		}

	#spotlight11
		{
			background: url(feature11.png) no-repeat center;
		}

	#spotlight12
		{
			background: url(navigator1.png) no-repeat center;
		}

	#spotlight13
		{
			background: url(navigator2.png) no-repeat center;
		}

	#spotlight14
		{
			background: url(navigator3.png) no-repeat center;
		}

	#spotlight15
		{
			background: url(navigator4.png) no-repeat center;
		}

	#spotlight16
		{
			background: url(navigator5.png) no-repeat center;
		}

	


	#controlPanel
		{
			float:right;
		}

	.control
		{
			float:left;
			margin-left:30px;
		}

	.control a span
		{
			color:#16416C;
			font-weight:bold;
		}
	
	.control a:hover span
		{
			color:#B879D4;
			font-weight:bold;
		}
	


#tutorials
	{
		float:right;
		margin-top: 30px;
		margin-bottom: 15px;
		width:675px;
	}

#tutorials a span
	{
		position: absolute;
		left:-2000px;
	}

#tutorials ul
	{
		clear:both;
	}

#tutorials li
	{

	}

#tutorials a
	{
		float:left;
		background: url(PlayBtn.png) no-repeat;
		width:50px;
		height:20px;
		margin-bottom:5px;
	}      

	#part1, #part2
		{ 
			float:left;
			width:215px;
			margin-top:10px;
			margin-right:15px;
			line-height:1.3em;
		}

	#part3
		{ 
			float:left;
			width:215px;
			margin-top:10px;
			margin-right:0px;
			line-height:1.3em;

		}

	h3 span
		{
			position: absolute;
			left:-2000px
		}

	#part1 h3 
		{ 
			clear:both;
			background: url(tutorial1.png) no-repeat;
			height:150px;
		}

	#part2 h3
		{ 
			clear:both;
			background: url(tutorial2.png) no-repeat;		
			height:150px;
		}

	#part3 h3
		{ 
			clear:both;
			background: url(tutorial3.png) no-repeat;
			height:150px;
		}


